body {
	font-family: 'Assistant', Arial, sans-serif;
}
.ContainerSlogan {
    display: none;
}



/*Header Design*/

.ImgLogo {
    margin-top: 0;
}

.ContainerLogo {
    margin-top: 0;
	width: 240px;
}

.TopHeader {
	background-color:#6E19F0;
	padding:10px 0;
}
.TopHeader .AgentLogIn{
	color:#fff;
}

a {
    text-decoration: none;
	color: #480ba6;
}

a:hover, a:focus {
    color: #480ba6;
    text-decoration: underline;
}



.PersonalDetailsLogout a {
	color:#FFF;
}

.MainHeader {
	padding: 15px 0;
	min-height: 70px;
}

.privateAreaPage .TitlePage {
    font-size: 26px;
	font-weight:normal;
    color: #555555;
    margin: 15px 20px 0 0;
}

.text-left {
    color: #480ba6;
}

.AgentLogIn img {
	margin: -3px 0 0 5px;
	padding-left: 0;
}

/*NavBar*/

.NavHeader nav ul li a {
    color: #333333;
}

.NavHeader .active a {
    background-color: #00FF96;
    color: #333333;
}

.NavHeader nav ul li a:hover {
    background-color: #555555;
}


/*ProgressBar Design*/

.StepsProgressBar .dotted-row {
	border-bottom: 3px solid #6e19f0;
}

.StepsProgressBar .step.active > .circle {
    background-color: #6e19f0;
}

.StepsProgressBar .dotted-row {
    border-bottom: 2px solid #6e19f0;
}

.StepsProgressBar .step.visited > .circle {
    background-color: #ffffff;
    color: #6e19f0;
    border: 1px solid #6e19f0;
}

.ContainerProgressBar {
    margin-top: 0;
}

.StepsProgressBar .step {
    margin: -14px 0 0 0;
}

/*Start Page Titles*/

.StartPageTitle3 {
    color: #555555;
}

.StartPageTitle2 {
    color: #555555;
}

.StartPageTitle1 {
    color: #555555;
}


/*Main*/

.alert-warning {
    margin-top: 30px;
}

.MessageTitle {
    padding-top: 0;
}

/*Buttons*/

.btn-success {
    color: #fff;
    background-color: #480BA6;
    border-color: #480BA6;
}

.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .open>.dropdown-toggle.btn-success.focus, .open>.dropdown-toggle.btn-success:focus, .open>.dropdown-toggle.btn-success:hover {
    color: #fff;
    background-color: #6e19f0;
    border-color: #6e19f0;
}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    color: #fff;
    background-color: #6e19f0;
    border-color: #480ba6;
}

button.ProjectOpenBtn.btn.btn-success.collapsed {
    background-color: #480ba6;
}


.RegisterButton button {
    background-color: #480ba6;
}

button.ProjectOpenBtn.btn.btn-success {
    color: #480ba6;
}

/*Links*/

.StartPageBoxTitleContainer .link, .StartPageBoxTitleContainer a {
    color: #480ba6;
}

.ContainerCollapse .RowFirst .Link {
    color: #480ba6;
}

.StripMainSelectBox .ContainerSelectBox {
    color: #cecece;
}
/*Carousel-Imdicators*/

.SliderStart .carousel-indicators .active {
    background-color: #00FF96;
    border: 1px solid #00FF96;
}

/*Headings*/

h1 {
    color: #555555;
}

.ContentArea .H2Blue {
    color: #555555;
}

h2 {
    color: #480ba6;
}

/*Icons*/

.iconTriangleBottom {
    margin-right: -5px;
}



/*Content-Area*/

.ContentArea li.Greenlistitem {
    color: #6e19f0;
}

.ContentArea .frame1Type1 {
    border-right-color: #6e19f0;
}

.ContentArea .frame1Type2 {
    border-right-color: #00ff96;
}

.ContentArea .frame2Type1 {
    border-color: #6e19f0;
}

.ContentArea .frame2Type2 {
    border-color: #00ff96;
}

.RowTitleCollapse .TitleCollapse {
    color: #333333;
}

.StripMainSelectBox .ContainerCollapse {
    border-right: 5px solid #6e19f0;
}

.nav-tabs > li > a {
    color: #333333;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #333333;
}

.container {
    padding-left: 30px;
}

/*Activity Select*/

.SelectAreaType1 {
    background-color: #00D781;
}

.SelectAreaType1:hover {
    background-color: #00d781;
}

.SelectAreaType1 .tooltip .tooltip-inner {
    background-color: #00d781 !important;
}



.SelectAreaType2 {
    background-color: #00B76D;
}

.SelectAreaType2:hover {
    background-color: #00B76D;
}

.SelectAreaType2 .tooltip .tooltip-inner {
    background-color: #00B76D !important;
}



.SelectAreaType3 {
    background-color: #00975A;
}

.SelectAreaType3:hover {
    background-color: #00975A;
}

.SelectAreaType3 .tooltip .tooltip-inner {
    background-color: #00975A !important;
}



.SelectAreaType4 {
    background-color: #9352F3;
}

.SelectAreaType4:hover {
    background-color: #9352F3;
}

.SelectAreaType4 .tooltip .tooltip-inner {
    background-color: #9352F3 !important;
}



.SelectAreaType5 {
    background-color: #6E19F0;
}

.SelectAreaType5:hover {
    background-color: #6E19F0;
}

.SelectAreaType5 .tooltip .tooltip-inner {
    background-color: #6E19F0 !important;
}



.SelectAreaType6 {
    background-color: #480BA6;
}

.SelectAreaType6:hover {
    background-color: #480BA6;
}

.SelectAreaType6 .tooltip .tooltip-inner {
    background-color: #480BA6 !important;
}

/*Tab Pannel*/

.ProjectType1 {
    border-color: #00d781 !important;
}

.ProjectType2, .ProjectType2.Selected {
    border-color: #00b76d !important;
}

.ProjectType3 {
    border-color: #00975a !important;
}

.ProjectType4 {
    border-color: #9352f3 !important;
}

.ProjectType5 {
    border-color: #6e19f0 !important;
}

.ProjectType6 {
    border-color: #480ba6 !important;
}

.ProjectItemTitle {
    color: #333333;
}

.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:focus, .datepicker table tr td.active:hover:focus, .datepicker table tr td.active.disabled:focus, .datepicker table tr td.active.disabled:hover:focus, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td.active, .open .dropdown-toggle.datepicker table tr td.active:hover, .open .dropdown-toggle.datepicker table tr td.active.disabled, .open .dropdown-toggle.datepicker table tr td.active.disabled:hover {
    background-color: #6e19f0;
    border: none;
}

.datepicker table tr td.today, .datepicker table tr td.today:hover, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover {
    background-color: #b487f7;
    border: none;
}

/*Header Design*/

@media (min-width: 992px) {

.ImgLogo {
    margin-top: 0;
    margin-right: 0;
}
    
}


@media (min-width: 768px) {
.ImgLogo {
    margin-top: 0;
	margin-right: 0;
}

}



@media (max-width: 550px) {
.ImgSlogan {
	display:none;
}
.ImgLogo {
	display: block;
    max-width: 100%;
    height: auto;
	padding-left: 50px;
}

.privateAreaPage .TitlePage {
    margin: 5px -40px 0 0;
}

.ContainerLogo {
    width: 160px;
}

.StripMainHeader .navbar-toggle {
    margin-top: 10px;
}

}


@media (max-width: 375px) {
.ImgLogo {
	margin-top: 0;
	margin-right: 0;
	padding-left: 20px;

}
.ContainerLogo .ImgLogo {
	padding-left: 50px;
}


}
@media (max-width: 768px) {
.StripMain {
    padding-top: 4px;
}

}


@media (max-width: 768px) {
.ContainerLogo {
	margin: 0 0;
}
.TitleInfo {
    padding-top: 15px;
}

}

@media (max-width: 970px) {

.ContainerProgressBar {
    margin-bottom: 15px;
}
}

